/* roboto-100 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-300 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-100italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-300italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-regular - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-500 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-500italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-700 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-700italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-900 - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* roboto-900italic - latin */
  @font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: local(''),
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-900italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/roboto-v20-latin/roboto-v20-latin-900italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }

/* sarabun-100 - thai */
@font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 100;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-100.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-100.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-100italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 100;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-100italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-100italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-200 - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 200;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-200.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-200.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-300 - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 300;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-200italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 200;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-200italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-200italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-regular - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-300italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 300;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 400;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-500 - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 500;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-500italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 500;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-500italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-600 - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 600;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-600italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 600;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-700 - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 700;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-700italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 700;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-700italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-700italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-800 - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 800;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* sarabun-800italic - thai */
  @font-face {
    font-family: 'Sarabun';
    font-style: italic;
    font-weight: 800;
    src: local(''),
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-800italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
         url('../assets/fonts/sarabun-v8-thai/sarabun-v8-thai-800italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }